Subject: RE: [Fwd: I-D ACTION:draft-bala-mplamps-00.txt]

From: "Dawkins, Spencer" <[email-masked]>
Date: Tue, 12 Sep 2000 10:05:53 -0500

Bala,

You ARE a genius.

I note that you're about 180 degrees out of phase, because April Fool's Day
was six months ago (or six months from now, whatever). To software guys like
me, having your polarity reversed 180 degrees demonstrates your prowess with
working code (or working SOMEthing?), which means that all you need NOW is
rough consensus.

Your draft would make consensus on almost any topic rougher. Therefore, we
must be very close to IETF last call for mplamps as a proposed standard. Are
you still looking for co-authors? Or is the only opportunity in
interoperability testing, when you convince other implementers to stick
their fingers into electrical outlets so we can advance mplamps to draft
standard?

This was great. Thanks for making my week!

("Please be warned ..." - I love it!)

Spencer

> -----Original Message-----
> From:	Bala Rajagopalan [SMTP:[email-masked]]
> Sent:	Tuesday, September 12, 2000 9:11 AM
> To:	[email-masked]; [email-masked]
> Subject:	[Fwd: I-D ACTION:draft-bala-mplamps-00.txt]
> 
> 
> I regret to bring to your attention the following draft which was
> recently
> announced. Please be warned that I might apply for a BOF slot in the
> upcoming IETF meeting to discuss this topic.
> 
> Regards,
> 
> --
> 
> Bala Rajagopalan
> Tellium, Inc.
> 2 Crescent Place
> P.O. Box 901
> Oceanport, NJ 07757-0901
> Tel: (732) 923-4237
> Fax: (732) 923-9804
> Email: [email-masked]
>  << Message: I-D ACTION:draft-bala-mplamps-00.txt >>